Subject: Re: [bug#27550] [PATCH 0/2] cuirass: Prepare (guix git) integration.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 03 Jul 2017 16:14:48 +0200

Mathieu Othacehe <[email-masked]> skribis:

>> What about instead coming up with a single patch that replaces
>> ‘git-repo’ with its Guile-Git counterpart?  The removal of unused
>> procedures can come separately, or along with this patch.
>
> I got your point but unless I'm wrong git-repo is not used in
> cuirass. So removing it does not have any functional impact on Cuirass.

Oh sorry, I thought it was relied on.  In that case you can go ahead
with this patch; likewise for the second patch if all these procedures
are already unused.

Ludo’.